/* base styling */
body { 
	color: #434343;
	font-family: Tahoma, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: small;
	font-weight: 500;
	width: 100%;
	margin: 0px auto 0px auto;
	background: #323232;
}

p {
	margin: 0px 0px 0px 0px;
}

a:link {
	color: #0292B5;
	text-decoration: underline;
}

a:visited { 
	color: #0292B5;
}


a:hover {
	color: #434343;
	text-decoration: underline;
}

a:active {
	color: #4fa600;
	text-decoration: underline;
}

h1 {
	font-size: 1.5em;
	color: #0292B5;
	font-weight: 900;
}

h2 {
	font-size: 1.4em;
	color: #0292B5;
	font-weight: 900;
}

h3 {
	font-size: 1.3em;
	color: #434343;
	font-weight: 900;
}

h4 {
	color: #0292B5;
	font-size: .9em;
	margin: 0px 0px 3px 10px;
}

h5 {
	color: #6fd0e1;
	font-size: .8em;
	margin: 0px 0px 5px 20px;
}

em {
	font-weight: 500;
	font-style: italic;
	font-size: .9em;
}

strong {
	color: #0292B5;
	font-weight: 900;
	font-style: normal;
}

dl {
	margin: 10px 0px 10px 70px;
	width: 370px;
	text-align: justify;
}

dt{
	color: #4fa600;
	font-weight: 900;
	font-style: normal;
	margin: 10px 0px 5px 0px;
	background: url(../images/bullet.gif) 0px 2px no-repeat;
	padding: 0px 0px 5px 25px;
	letter-spacing: .03em;
}

dd {
	font-size: .9em;
	margin: 0px 0px 15px 25px;
	padding: 0px 0px 10px 0px;
}

a img {
	border: none;
}

.cursor {
  cursor: pointer;
}

/* container styling */
#header {
	background: #323232;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#main {
	background: #4fa600 url(../images/bg.gif) top left repeat-x;
}

/* login link styling */
#loginlinks a:link {
	color: #4fa600;
	font-weight: 900;
	text-decoration: none;
}

#loginlinks a:visited {
	color: #87d300;
	font-weight: 900;
	text-decoration: none;
}

#loginlinks a:hover {
	color: #434343;
	font-weight: 900;
	text-decoration: none;
}

/* header styling */
#headercontent {
	width: 636px;
	margin: 29px 7px 0px 77px;
	padding: 7px 0px 7px 0px;
	background: #ffffff;
}

#logo {
	display: inline;
	width: 238px;
	float: left;
	margin: 5px 0px 3px 5px;
}

#loginlinks {
	display: inline;
	float: right;
	width: 380px;
	margin: 10px 10px 0px 0px;
	text-align: right;
}

#headercontent h2 {
	display: inline;
	float: left;
	width: 218px;
	margin: 10px 0px 0px 20px;
	font-size: 1.3em;
	color: #0292B5;
	font-weight: 900;
}

#headercontent h2 span {
	font-size: .9em;
}

#headercontent ul {
	display: inline;
	float: left;
	width: 201px;
	padding: 0px 0px 0px 5px;
	margin: 5px 0px 10px 40px;
	list-style: none;
}

#headercontent li {
	background: url(../images/bullet.gif) 0px 2px no-repeat;
	padding: 0px 0px 5px 25px;
}

#salesimage {
	display: inline;
	width: 380px;
	float: right;
	margin: 5px 10px 10px 0px; 
}

/* menu styling */
#menu {
	width: 618px;
	height: 55px;
	margin: 0px 0px 0px 70px;
	padding: 0px 7px 0px 25px;
	list-style: none;
	overflow: hidden;
	background: url(../images/menu-bg.gif) no-repeat top;
}

#menu li {
	float: left;
	height: 44px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
}

#menu li a {
	display: block;
	height: 44px;
	text-indent: -8502px;
}

#home a {
	width: 68px;
	background: url(../images/menu/home.gif) no-repeat 0px -44px;
}

#features a {
	width: 83px;
	background: url(../images/menu/features.gif) no-repeat 0px -44px;
}

#compare a {
	width: 85px;
	background: url(../images/menu/compare.gif) no-repeat 0px -44px;
}

#rates a {
	width: 61px;
	background: url(../images/menu/rates.gif) no-repeat 0px -44px;
}

#signup a {
	width: 79px;
	background: url(../images/menu/signup.gif) no-repeat 0px -44px;
}

#resellers a {
	width: 88px;
	background: url(../images/menu/resellers.gif) no-repeat 0px -44px;
}

#contact a {
	width: 80px;
	background: url(../images/menu/contact.gif) no-repeat 0px -44px;
}

#menu li a:hover {
	background-position: 0px 0px;
}

#menu .youarehere a {
	background-position: 0px 0px;
}

/* main styling */
#maincontent {
	width: 636px;
	background: url(../images/content-main.gif) repeat-y left top;
	margin: 0px 0px 0px 70px;
	padding: 0px 7px 0px 7px;
}

#extrabg {
	background: url(../images/content.gif) no-repeat left top;
	padding: 5px 7px 5px 27px;
	margin: 0px 0px -270px -7px;
	width: 636px;
	height: 257px;
}

#maincontent h1 {
	padding: 0px 0px 0px 20px;
	width: 600px;
}

#content {
	float: left;
	width: 450px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

#content p {
	text-align: justify;
	width: 420px;
	margin: 0px 0px 15px 40px;
}

#content h2 {
	margin: 10px 0px 10px 40px;
	padding: 0px 0px 0px 0px;
	width: 420px;
}

#content h3 {
	margin: 0px 0px 15px 40px;
	padding: 0px 0px 0px 0px;
	width: 420px;
}

#content #dowmerch {
	font-size: 1.0em;
	font-weight: 900;
	color: #4fa600;
}

#content .contactinfo {
	margin: 5px 0px 0px 50px;
	padding: 0px 0px 0px 10px;
	width: 410px;
}

#content table {
	margin: 5px 0px 5px 50px;
	width: 420px;
}

#content td {
	padding: 5px 0px 5px 10px;
	vertical-align: top;
}

#content ul {
	padding: 0px 0px 0px 5px;
	margin: 10px 0px 10px 80px;
	list-style: none;
}

#content ul li {
	background: url(../images/bullet.gif) 0px 3px no-repeat;
	padding: 0px 0px 0px 25px;
	margin: 0px 0px 5px 0px;
	letter-spacing: .03em;
}

#content ol {
	padding: 0px 0px 0px 5px;
	margin: 10px 0px 10px 80px;
}

#content ol li {
	margin: 0px 0px 10px 0px;
	vertical-align: top;
}

#content img {
	display: block;
	margin: 15px auto 15px auto;
}

#content a img {
	filter:alpha(opacity=75); 
	-moz-opacity: 0.75; 
	opacity: 0.75;
}

#content a:hover img {
	filter:alpha(opacity=100);   
	-moz-opacity: 1.0;   
	opacity: 1.0;
}

#content dt a:visited {
	padding-right: 12px; 
	background: url(../images/visitedlink.gif) no-repeat 100% 50%; 
}

#content #openapp {
	float: right;
	width: 133px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content .question {
	color: #434343;
	font-weight: 900;
	font-style: normal;
}

#content .btop {
	text-align: right;
}

#content #faq {
	text-align: justify;
	margin: 10px 0px 25px 60px;
}

#content form img {
	float:left;
	display:block;
	margin:0px 5px 0px 0px;
}

/* compare table */
#content #comparetable {
	margin: 0px 0px 15px 40px;
	width: 420px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
	font-size: .9em;
	text-align: left;
}

#content #comparetable .rowhead {
	text-transform: lowercase;
	color: #0292B5;
	padding: 0px 32px 0px 0px;
	font-weight: 500;
	width: 125px;
}

#content #comparetable .rightborder {
	background: url(../images/tableright.gif) repeat-y right top;
	width: 7px;
}

#content #comparetable .authorizenet, #content #comparetable .verisign {
	text-transform: lowercase;
	padding: 0px 3px 0px 3px;
	color: #b2b2b2;
	text-align: center;
}

#content #comparetable .dowcommerce {
	text-transform: inherit;
	color: #4fa600;
	text-align: center;
	font-weight: 900;
	padding: 0px 3px 0px 3px;
}

#content #comparetable td{
	height: 35px;
	padding: 6px 0px 6px 0px;
	vertical-align: middle;
	background: none;
}

#content #comparetable .tablelast {
	border-bottom: 1px #cdcdcd solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

#content #comparetable tr{
	height: 35px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../images/tabletab2.gif) repeat-y left center;
}

#content #comparetable .rollover {
	background: #e5e5e5 url(../images/tabletab.gif) no-repeat left center;
}

#content #comparetable .rollover .authorizenet, #content #comparetable .rollover .verisign {
	background: #e5e5e5;
	font-weight: 900;
	color: #848484;
}

#content #comparetable .rollover .dowcommerce {
	background: #e5e5e5;
	font-weight: 900;
	color: #4fa600;
	font-size: 1.2em;
}

#content #comparetable .clickeffect {
	background: #e5e5e5 url(../images/tabletab.gif) no-repeat left center;
}

#content #comparetable .clickeffect .authorizenet, #content #comparetable .clickeffect .verisign {
	background: #e5e5e5;
	font-weight: 900;
	color: #848484;
}

#content #comparetable .clickeffect .dowcommerce {
	background: #e5e5e5;
	font-weight: 900;
	color: #4fa600;
	font-size: 1.2em;
}

#content #comparetable .colhead {
	border-bottom: 1px #434343 solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	background: none;
}

#content #comparetable #nobg {
	background: none;
}

/* library tables */
#content #librarytable {
	margin: 0px 0px 15px 40px;
	width: 420px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
	font-size: .9em;
	text-align: left;
}

#content #librarytable .rowhead {
	color: #434343;
	padding: 0px 32px 0px 0px;
	font-weight: 500;
	width: 125px;
}

#content #librarytable .rowhead a:link, #content #librarytable .rowhead a:visited {
	color: #434343;
	text-decoration: none;
}

#content #librarytable .rowhead a:hover {
	color: #434343;
	text-decoration: underline;
}

#content #librarytable .rightborder {
	background: url(../images/tableright.gif) repeat-y right top;
	width: 7px;
}

#content #librarytable .skills, #content #librarytable .difficulty, #content #librarytable .link {
	text-transform: lowercase;
	padding: 0px 3px 0px 3px;
	color: #434343;
	text-align: center;
}

#content #librarytable .link {
	background: url(../images/movies.gif) no-repeat 95% 50%;
	padding: 0px 18px 0px 0px;
}

#content #librarytable td{
	height: 35px;
	padding: 6px 0px 6px 0px;
	vertical-align: middle;
	background: none;
}

#content #librarytable .tablelast {
	border-bottom: 1px #cdcdcd solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

#content #librarytable tr{
	height: 35px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../images/tabletab2.gif) repeat-y left center;
}

#content #librarytable .rollover {
	background: #e5e5e5 url(../images/tabletab.gif) no-repeat left center;
}

#content #librarytable .rollover .skills, #content #librarytable .rollover .difficulty, #content #librarytable .rollover .link {
	background: #e5e5e5;
	color: #434343;
}

#content #librarytable .rollover .link {
	background: url(../images/movies.gif) no-repeat 95% 50%;
}

#content #librarytable .clickeffect {
	background: #e5e5e5 url(../images/tabletab.gif) no-repeat left center;
}

#content #librarytable .clickeffect .skills, #content #librarytable .clickeffect .difficulty, #content #librarytable .clickeffect .link {
	background: #e5e5e5;
	color: #434343;
}

#content #librarytable .clickeffect .link {
	background: url(../images/movies.gif) no-repeat 95% 50%;
}

#content #librarytable .colhead {
	border-bottom: 1px #434343 solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	background: none;
}

#content #librarytable #nobg .colhead {
	border-bottom: 1px #cdcdcd solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	background: none;
}

#content #librarytable #filelink {
	padding: 0px 0px 0px 0px;
}

#content #librarytable #nobg {
	background: none;
}

#content #librarytable .nobgheader {
	background: none;
}

/* rates tables */
#content .ratestables {
	margin: 0px 0px 25px 40px;
	width: 360px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
	font-size: .9em;
	text-align: left;
}

#content .ratestables .rowhead {
	color: #0292B5;
	padding: 0px 32px 0px 45px;
	font-weight: 700;
	font-size: 1.0em;
	width: 160px;
}

#content .ratestables .ratesdetails {
	padding: 0px 0px 0px 40px;
}

#content .ratestables .rightborder {
	background: url(../images/tableright.gif) repeat-y right top;
	width: 7px;
}

#content .ratestables td{
	height: 35px;
	padding: 6px 0px 6px 0px;
	vertical-align: middle;
	background: none;
}

#content .ratestables .tablelast {
	border-bottom: 1px #cdcdcd solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

#content .ratestables tr{
	height: 35px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../images/tabletab4.gif) repeat-y left center;
}

#content .ratestables .rollover {
	background: #e5e5e5 url(../images/tabletab3.gif) no-repeat left center;
}

#content .ratestables .clickeffect {
	background: #e5e5e5 url(../images/tabletab3.gif) no-repeat left center;
}

#content .ratestables .colhead {
	border-bottom: 1px #434343 solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	background: none;
	font-size: 1.5em;
	color: #434343;
	font-weight: 900;
}

#content .ratestables .nobg {
	background: none;
}

/* support page styling */
#supportpage #content h2 {
	color: #434343;
}

#supportpage #content #readmore {
	text-align: right;
	font-style: italic;
	background: url(../images/movies.gif) no-repeat 100% 50%;
	padding: 0px 30px 0px 0px;
	margin: 0px 50px 0px 0px;
}


/* login table styling */
#content #login {
	border: 1px #7F9DB9 solid;
	width: 290px;
	margin: 15px auto 20px auto;
	padding: 30px 10px 20px 10px;	
}

/* subnavigation */
#subnav {
	width: 170px;
	float: right;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#subnav a:visited {
	padding-right: 12px; 
	background: url(../images/visitedlink.gif) no-repeat 100% 50%; 
}

#subnav h3 {
	text-align: right;
	margin: 20px 10px 20px 0px;
}

#subnav ul {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 25px 0px;
	list-style: none;
}

#subnav li {
	margin: 5px 0px 0px 0px;
	text-indent: 0px;
}

/* signup box */
#subnav #signupbox {
	margin: 0px 10px 20px 0px;
	padding: 0px 0px 20px 0px;
	width: 140px;
	float: right;
	display: inline;
	list-style: none;
	list-style-position: outside;
	border-bottom: 1px solid #F37901;
	border-right: 1px solid #F37901;
	border-left: 1px solid #F37901;
}

#subnav #signupbox li {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
} /*added for sake of IE */

#subnav #signupbox a:link, #subnav #signupbox a:visited {
	background: none;
}

#subnav img {
	margin: 0px 8px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 144px;
	float: right;
}

#subnav #bbb img {
	margin: 0px 30px 0px 0px;
	width:100px;
}

/* news column */
#subnav p{
	margin: 0px 10px 15px 20px;
	font-size: .9em;
}

.more {
	margin: 0px 10px 25px 0px;
	text-align: right;
	font-size: .8em;
}

.more a {
	font-size: .8em;
}

/* footer */
#footer {
	width: 560px;
	margin: 20px auto 0px auto;
	padding: 10px 10px 15px 10px;
	border-top: 1px #434343 solid;
}

#footer ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	font-size: .9em;
}

#footer li {
	line-height: 1.5em;
}

#footermain {
	text-align: center;
}

#footermain li{
	display: inline;
	padding: 0px 15px 0px 0px;
}

ul#footersub1 {
	float: left;
	width: 180px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

ul#footersub2 {
	float: left;
	width: 180px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

ul#footersub3 {
	float: right;
	width: 180px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
ul#footersub1 a:visited, ul#footersub2 a:visited, ul#footersub3 a:visited {
	padding-right: 12px; 
	background: url(../images/visitedlink.gif) no-repeat 100% 50%; 
}

#copyright, .smallprint {
	text-align: center;
	font-size: .8em;
	clear: both;
}

#copyright p {
	margin: 3px 0px 3px 0px;
}

#copyright a.textlink:link, #copyright a.textlink:visited, #copyright a.textlink:hover {
	color: #434343;
	text-decoration: none;
	cursor: text;
}

/* badge element */
#badge {
	width: 158px;
	height: 155px;
	position: absolute;
	display: block;
	margin: 210px 0px 0px 620px;
	background: none;
	behavior: url(css/iepngfix.htc) /* enables png transparency in ie */
}

/* clear element */
.clear {
	clear: both;
}